function toggleMenu() {
    const menu = document.getElementById('libraryMenu');
    menu.hidden = !menu.hidden;
  }

  function toggleMenuGoDownload() {
    const menu = document.getElementById('menuDownload');
    menu.hidden = !menu.hidden;
  }